Bug 278094 - recommendation overlay doesnt look like UI Design - width should go over half of the screen
Summary: recommendation overlay doesnt look like UI Design - width should go over half...
Status: RESOLVED FIXED
Alias: None
Product: Active
Classification: Unclassified
Component: Contour recommendations manager (show other bugs)
Version: unspecified
Platform: unspecified Other
: NOR normal (vote)
Target Milestone: unscheduled
Assignee: Marco Martin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-19 15:15 UTC by Fania Bremmer
Modified: 2011-08-29 21:11 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
recommendation overlay design (234.72 KB, image/jpeg)
2011-07-19 15:15 UTC, Fania Bremmer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Fania Bremmer 2011-07-19 15:15:35 UTC
Created attachment 61986 [details]
recommendation overlay design

Version:           unspecified (using Devel) 
OS:                other

- Overlay should go at least over half of the screen width (otherwise all words are cut off, as in the current implementation)

Reproducible: Always

Steps to Reproduce:
open recommendation overlay

Actual Results:  
its extended only 20% of the screen

Expected Results:  
should extend at least about 50%, see attachement
Comment 1 Marco Martin 2011-07-20 14:56:30 UTC
Git commit 6a8e79fa59cd37e728753eac5daf9224db44387e by Marco Martin.
Committed on 20/07/2011 at 16:55.
Pushed by mart into branch 'master'.

bigger panel, more than 50%

and with the frame ging trough the bottom of the screen, without bottom border

BUG: 278094

M  +5    -4    plasma/qmlpackages/plasma-contour-homescreen/contents/ui/RecommendationsPanel.qml
M  +4    -1    plasma/qmlpackages/plasma-contour-homescreen/contents/ui/HomeScreen.qml

http://commits.kde.org/contour/6a8e79fa59cd37e728753eac5daf9224db44387e
Comment 2 Marco Martin 2011-08-29 21:11:40 UTC
Git commit 6291d8fcfdd1168bab2835e5f28127869d384e37 by Marco Martin.
Committed on 20/07/2011 at 16:55.
Pushed by mart into branch 'master'.

bigger panel, more than 50%

and with the frame ging trough the bottom of the screen, without bottom border

BUG: 278094

M  +4    -1    qmlpackages/plasma-contour-homescreen/contents/ui/HomeScreen.qml
M  +5    -4    qmlpackages/plasma-contour-homescreen/contents/ui/RecommendationsPanel.qml

http://commits.kde.org/plasma-mobile/6291d8fcfdd1168bab2835e5f28127869d384e37